--- 
vendor: "ESRI"
id: "0"
title: "altimetría"
properties: 
  MAPA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TTGGSS: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  ATRIBUTO: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  COTA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NUMSYMBOL: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  FECHAALTA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FECHABAJA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NINTERNO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"